# service-captcha-gui

Клиентская часть для размещения на сайте, где надо добавлять проверку от робота. Работает в связки с https://git.kor-elf.net/kor-elf/service-captcha.

На сайте добавляем этот код туда, где надо сделать проверку от робота.
```html
    <div class="captcha-service-kor-elf" 
         data-domain="Домен с http|https" 
         data-static-path="Путь к статике, в данном случае к css" 
         data-token="Публичный токен"></div>
    <script src="script.js" async></script>
```
# data-domain
Указываем адрес к сервису для проверки от робота.

Примеры: http://captcha.localhost:9008, https://captcha.localhost, http://captcha.localhost


# data-static-path
Указываем путь к статике, на данный момент это к стилям.

Примеры: /captcha, https://captcha.localhost/captcha


# data-token
Указываем публичный токен, который мы получаем от сервиса для проверки от робота.
